/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    font-size: 16px;
    line-height: 1.5;
}

h1 {
    font-size: 2em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}

h2 {
    font-size: 1.7em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}

h3 {
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}

h4 {
    font-size: 1.31em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}

h5 {
    font-size: 1.2em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}

h6 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
    opacity: 1;
}

/*.text h1,*/
/*.text h2,*/
/*.text h3,*/
/*.text h4,*/
/*.text h5,*/
/*.text h6 {*/
/*font-size: inherit;*/
/*}*/
b,
strong {
    font-weight: 700;
}

.banner h1,
.banner h2,
.banner h3 {
    font-weight: 700;
}

.banner h1 {
    font-size: 2em;
}

.banner h1,
.banner h2,
.banner h3 {
    line-height: 1.3;
}

.uppercase,
h6,
span.widget-title,
th {
    letter-spacing: 0;
    line-height: 1.3;
}

h6,
span.widget-title,
th {
    text-transform: inherit;
}

blockquote,
dl,
figure,
ol,
p,
pre,
ul {
    margin: 0 0 15px;
}

form {
    margin: 0;
}

.justify p {
    text-align: justify;
}

button,
input[type=button],
input[type=reset],
input[type=submit],
.res-text {
    font-size: 1em;
}

img.size-full.alignnone {
    margin-bottom: 15px;
}

.icon-box .icon-box-left,
.icon-box .icon-box-right {
    display: flex;
}

.icon-box.align-center {
    align-items: center;
}

.icon-box.align-center svg,
.icon-box.align-center img {
    padding-top: 0 !important;
}

.icon-box-left .icon-box-text {
    padding-left: 10px !important;
}

.icon-box-right .icon-box-text {
    padding-right: 10px !important;
}

.icon-box-left.spacing-large .icon-box-text {
    padding-left: 15px !important;
}

.icon-box-right.spacing-large .icon-box-text {
    padding-right: 15px !important;
}

.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
    margin-bottom: 15px;
    margin-top: 0;
}

p:last-of-type {
    margin: 0 !important;
}

.single-page img {
    padding-bottom: 5px;
    padding-top: 5px;
}

.box-text {
    font-size: 1em;
}

ul.links {
    margin: 0 0 30px;
}

.button:last-of-type {
    margin: 0;
}

rd-5 {
    border-radius: 5px;
    overflow: hidden;
}

.rd-10 {
    border-radius: 10px;
    overflow: hidden;
}

.rd-15 {
    border-radius: 15px;
    overflow: hidden;
}

.rd-20 {
    border-radius: 20px;
    overflow: hidden;
}

.rd-25 {
    border-radius: 25px;
    overflow: hidden;
}

.img-rd-5 img {
    border-radius: 5px;
}

.img-rd-10 img {
    border-radius: 10px;
}

.img-rd-15 img {
    border-radius: 15px;
}

.img-rd-20 img {
    border-radius: 20px;
}

.img-rd-25 img {
    border-radius: 25px;
}

.fw-400 {
    font-weight: 400 !important;
}

@media screen and (min-width: 850px) {
    .row-5-col>.col {
        flex-basis: 20%;
        max-width: 20%;
    }
}

@media only screen and (max-width: 850px) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-tablet-top {
        order: -1;
    }
}

@media only screen and (max-width: 550px) {

    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-mobile-top {
        order: -1;
    }

    .row .row-small-mobile:not(.row-collapse) {
        margin-bottom: 0;
        margin-left: -5px;
        margin-right: -5px;
    }

    .row-small-mobile>.col {
        margin-bottom: 0;
        padding: 0 5px 10px;
    }

}

.col-inner>.img:not(:last-child),
.col>.img:not(:last-child) {
    margin-bottom: 15px;
}

.container .row-small:not(.row-collapse),
.row .row-small:not(.row-collapse) {
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: -10px;
}

.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 15px 0;
}

.row-small>.col {
    margin-bottom: 0;
    padding: 0 10px 20px;
}

.row-small>.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 10px 0;
}

.icon-box-left .icon-box-text {
    padding-left: 10px;
}

.icon-box-right .icon-box-text {
    padding-right: 10px;
}

.site-scrollbar {
    max-height: 1000px;
    overflow-y: auto;
}

.site-scrollbar::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 0;
    /*background-color: #F5F5F5;*/
    background-color: transparent;
}

.site-scrollbar::-webkit-scrollbar {
    width: 9px;
    background-color: #F5F5F5;
    border-radius: 9px;
}

.site-scrollbar::-webkit-scrollbar-thumb {
    border-radius: 0;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: var(--primary-color);
    border-radius: 9px;
}

.button {
    margin-bottom: 0;
}

.slider-custom-width {
    margin: 0 -15px;
}

.slider-custom-width .row {
    margin: 0 !important;
}

.slider-custom-width .row .col,
.slider-custom-width-small .flickity-slider>.img {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 0 !important;
}

.slider-custom-width .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}

.slider-custom-width .flickity-slider .banner {
    background: none !important;
}

.slider-custom-width .flickity-slider .banner-inner {
    width: calc(100% - 30px);
    left: 15px;
}

.slider-custom-width-small {
    margin: 0 -10px;
}

.slider-custom-width-small .row {
    margin: 0 !important;
}

.slider-custom-width-small .row .col,
.slider-custom-width-small .flickity-slider>.img {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0 !important;
}

.slider-custom-width-small .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}

.slider-custom-width-small .flickity-slider .banner {
    background: none !important;
}

.slider-custom-width-small .flickity-slider .banner-inner {
    width: calc(100% - 40px);
    left: 10px;
}

.box-overlay.dark .box-text,
.box-shade.dark .box-text {
    text-shadow: none;
}

.slider-nav-outside .flickity-page-dots {
    bottom: auto;
    left: auto;
    line-height: 1;
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    position: relative;
    right: auto;
    text-align: center;
}

.slider-not-nav .flickity-prev-next-button {
    display: none !important;
}

.tabbed-content .nav.nav-line-bottom {
    border-bottom: 1px solid #dddddd;
}

.tabbed-content .nav.nav-line-bottom .tab a {
    padding: 0 20px 10px;
}

.tabbed-content .tab-panels {
    padding: 15px 0 0;
}

.wpcf7-form .row .col {
    padding-bottom: 0;
}

.wpcf7-form input,
.wpcf7-form textarea {
    box-shadow: none !important;
    outline: none !important;
}

.entry-meta a {
    pointer-events: none;
}

/* Header */
.nav-dropdown-default {
    padding: 10px;
}

.nav.header-nav-main>li:before,
.nav.header-nav-main>li:after {
    display: none;
}

/*.nav>li>a,*/
/*.nav-dropdown-default .nav-column li>a,*/
/*.nav-dropdown.nav-dropdown-default>li>a {*/
/*font-size: 16px;*/
/*}*/
.nav>li.active>a {
    font-weight: 700;
}



.header-wrapper .nav ul.sub-menu {
    z-index: 999;
    position: absolute;
    width: 240px;
    max-width: none;
    padding: 2px 0 0;
    border: 0;
    border-radius: 0;
    background: none;
}

li.current-dropdown>.nav-dropdown {
    left: 0;
}

.header-wrapper .nav ul.sub-menu .menu-item {
    position: relative;
    display: block;
    width: 100%;
    min-width: 100%;
    margin: 0 !important;
}

.header-wrapper .nav ul.sub-menu a {
    display: block;
    white-space: normal;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 15px;
    text-decoration: none;
    vertical-align: baseline;
    border: none;
    margin: 0;
    text-transform: none;
    color: #ffffff;
    background: var(--fs-color-primary);
}

.header-wrapper .nav ul.sub-menu>li.menu-item-has-children>a {
    padding-right: 20px;
}

.header-wrapper .nav ul.sub-menu>li.menu-item-has-children>a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 18px;
    top: calc(50% - 9px);
    right: 15px;
    font-family: fl-icons !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
}

.header-wrapper .nav ul.sub-menu a:hover,
.header-wrapper .nav ul.sub-menu .active>a {
    color: #000000;
    background: rgba(208, 200, 191, 1);
}

.header-wrapper .nav ul.sub-menu ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, 10px);
    transition: opacity 200ms ease-in, transform 200ms ease-in, visibility 200ms ease-in;
    border-left: 1px #ffffff solid;
}

.header-wrapper .nav ul.sub-menu .menu-item:hover>ul.sub-menu {
    transform: translate(0, 0);
    opacity: 1;
    visibility: visible;
}

.nav-dropdown-default {
    padding: 10px;
}

.nav.header-nav>li.header-language-dropdown .nav-dropdown {
    min-width: 160px;
    padding: 10px;
}

.nav.header-nav>li.header-language-dropdown a {
    display: flex;
    align-items: center;
}

.nav.header-nav>li.header-language-dropdown a .image-icon,
.nav.header-nav>li.header-language-dropdown a .icon-image {
    width: 18px;
    display: flex;
    align-items: center;
}

/* Footer */
.footer-wrapper .absolute-footer {
    display: none;
}

.footer-wrapper .ux-menu .ux-menu-link {
    padding-bottom: 5px;
}

.footer-wrapper .ux-menu .ux-menu-link:last-child {
    padding-bottom: 0;
}

.footer-wrapper .ux-menu .ux-menu-link__link {
    min-height: auto;
    padding: 0;
    /* 	color: #ffffff; */
    transition: 0.5s;
}

/* .footer-wrapper .ux-menu .ux-menu-link__link:hover {
    color: #ffffff;
} */
.section-footer-bottom .col {
    padding-bottom: 10px;
}

.section-footer-bottom a {
    color: #ffffff;
}

.section-footer-bottom a:hover {
    color: var(--primary-color);
}

.title-follow-us {
    display: inline-block;
    white-space: nowrap;
}

.site-follow-us a.icon {
    font-size: 24px;
    color: var(--fs-color-base);
}

.row-social-fixed {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 61px;
    right: 20px;
    z-index: 99;
    margin: 0 !important;
    text-align: right;
}

.row-social-fixed .col {
    padding: 0 !important;
}

.row-social-fixed .img a {
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    align-items: center;
    position: relative;
    display: flex;
    justify-content: center;
    background: var(--primary-color);
    border-radius: 50%;
    margin: 0 0 20px;
}

.row-social-fixed .img a:before {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgpulse;
    background-color: rgba(7, 41, 103, 0.35);
    opacity: .4;
}

.row-social-fixed .img a:after {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(7, 41, 103, 0.8);
    opacity: .1;
    border-color: var(--primary-color);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgzoomIn;
    opacity: .5;
}

.row-social-fixed .img img {
    padding: 0;
    width: 23px;
    height: auto;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    position: relative;
    z-index: 9;
}

.row-social-fixed .img.social-hotline a,
.row-social-fixed .img.social-hotline a:before {
    background: #e70904;
}

.row-social-fixed .img.social-hotline a:after {
    border-color: #e70904;
}

.row-social-fixed .img.social-zalo a,
.row-social-fixed .img.social-zalo a:before {
    background: #2698f1;
}

.row-social-fixed .img.social-zalo a:after {
    border-color: #2698f1;
}

.row-social-fixed .img.social-email a,
.row-social-fixed .img.social-email a:before {
    background: #f2701c;
}

.row-social-fixed .img.social-email a:after {
    border-color: #f2701c;
}

.row-social-fixed .img.social-whatsapp a,
.row-social-fixed .img.social-whatsapp a:before {
    background: #189d0c;
}

.row-social-fixed .img.social-whatsapp a:after {
    border-color: #189d0c;
}

.row-social-fixed .img.social-in a,
.row-social-fixed .img.social-in a:before {
    background: #0a66c2;
}

.row-social-fixed .img.social-in a:after {
    border-color: #0a66c2;
}

.row-social-fixed .img.social-facebook a,
.row-social-fixed .img.social-facebook a:before {
    background: #0064D1;
}

.row-social-fixed .img.social-facebook a:after {
    border-color: #0064D1;
}

@keyframes imgzoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}

@keyframes imgpulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.wpcf7-form .btn-submit {
    position: relative;
    text-align: center;
}

.wpcf7-form input.wpcf7-submit {
    border: none;
    text-transform: none;
    margin: 0;
}

.wpcf7-form .wpcf7-spinner {
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    margin: 0;
}

.is-divider:not(.divider) {
    display: none;
}

.post-item .box-text .cat-label {
    font-size: 1em;
    text-transform: none;
    color: #ffffff;
    opacity: 1;
}

/* End footer */

.header-wrapper {
    border-bottom: 1px solid #f3f3f3;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: #000000;
    font-size: 1em;
}
body .off-canvas-right .mfp-content, body .off-canvas-left .mfp-content {
    --drawer-width: 360px;
}

body .off-canvas-left .mfp-content, body .off-canvas-right .mfp-content {
    background-color: #ffffff;
}
.off-canvas .nav-vertical>li>a {
    padding-bottom: 24px;
    padding-top: 24px;
}
#top-bar .flex-row .flex-center {
	width: 100%;
}
#top-bar .flex-row > div:not(.flex-center) {
	display: none !important;
}
.site-breadcrumb {
	padding: 20px 0;
	border-bottom: 1px solid #f3f3f3;
}

.button {
	font-weight: 400;
}
.header-wrapper .account-item > a {
	display: block;
	width: 24px;
	height: 24px;
	background: url('/wp-content/uploads/2026/07/user.svg');
	background-position: center;
	background-size: 24px;
}
.header-wrapper .account-item > a span,
.header-wrapper .account-item .nav-dropdown {
	display: none;
}
.social-icons a.plain {
    color: #000000;
}
li {
    margin-bottom: 1em;
}
.footer-wrapper .ux-menu .ux-menu-link {
    padding-bottom: 1em;
}


/* Popup chính sách */
/*==========================
    POLICY POPUP
==========================*/

body.policy-popup-open{
    overflow:hidden;
}

.site-custom-popup{
    position:fixed;
    width: 100%;
    height:100%;
	top: 0;
	left: 0;
    background: rgba(0,0,0,0.5);
    z-index:999999;
    visibility:hidden;
    opacity:0;
    transform:translateY(30px);
    transition:.35s ease;
}
.site-custom-popup .site-custom-popup-inner {
    width:620px;
	max-width: 100%;
	margin-left: auto;
    background:#fff;
}

.policy-popup.active{
    visibility:visible;
    opacity:1;
    transform:translateY(0);
}

/*==========================
    HEADER
==========================*/

.policy-popup-header{
    position:sticky;
    top:0;
    display:flex;
    align-items:center;
    justify-content:center;
    height:70px;
    background:#fff;
    border-bottom:1px solid #eee;
    z-index:20;
}

.policy-popup-title{

    font-size:22px;

}

.product-popup-close,
.bang-gia-popup-close,
.policy-popup-close{
    position:absolute;
    left:25px;
    width:20px;
    height:20px;
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:pointer;
    border-radius: 0;
	padding: 0;
	margin: 0;
    transition:.2s;
}
.popup-bang-size a {
	text-decoration: underline;
	font-size: 16px;
}

/*==========================
    TABS
==========================*/

.policy-tabs-wrapper{

    position:sticky;
    top:70px;

    background:#fff;

    z-index:15;

    border-bottom:1px solid #eee;

}

.policy-tabs{

    width:100%;

}

.policy-tab{

    display:flex !important;
    align-items:center;
    justify-content:center;

    height:60px;

    cursor:pointer;

    color:#939393;

    font-size:15px;

    transition:.25s;

    white-space:nowrap;

}

.policy-tab:hover{

    color:#000;

}

.policy-tab.active{

    color:#000;
    position:relative;

}

.policy-tabs-slider{
    border-bottom: 1px solid #f3f3f3;
}

.policy-tab{

    width:210px;

    padding:15px;

    cursor:pointer;

    text-align:center;

}

.slick-prev,
.slick-next{
    width:36px;
    height:36px;
    z-index:10;
}
.slick-prev{
    left: 0;
}
.slick-next{
    right: 0;
}
.slick-prev:before,
.slick-next:before{
    color: #000000;
}


/*==========================
    CONTENT
==========================*/

.policy-popup-body{

    height:calc(100vh - 130px);

    overflow:auto;

    padding: 20px;

}

.policy-content{

    display:none;

    animation:fadePolicy .25s ease;

}

.policy-content.active{

    display:block;

}

@keyframes fadePolicy{

    from{

        opacity:0;
        transform:translateY(10px);

    }

    to{

        opacity:1;
        transform:none;

    }

}

/*==========================
    TYPOGRAPHY
==========================*/

.policy-content h1,
.policy-content h2,
.policy-content h3{

    margin-bottom:20px;

}

.policy-content p{

    margin-bottom:18px;

    line-height:1.8;

}

.policy-content ul{

    margin:20px 0;

    padding-left:22px;

}

.policy-content table{

    width:100%;

    border-collapse:collapse;

    margin:25px 0;

}

.policy-content table td,
.policy-content table th{

    border:1px solid #ddd;

    padding:15px;

}

/*==========================
    Scrollbar
==========================*/

.policy-popup-body::-webkit-scrollbar{

    width:8px;

}

.policy-popup-body::-webkit-scrollbar-thumb{

    background:#d5d5d5;

    border-radius:20px;

}

.policy-popup-body::-webkit-scrollbar-track{

    background:#f4f4f4;

}



/*==========================
    Responsive
==========================*/

@media(max-width:849px){

    .policy-popup-header{

        height:60px;

    }

    .policy-popup-title{

        font-size:22px;

    }

    .policy-tabs-wrapper{

        top:60px;

    }

    .policy-tab{

        min-width:180px;

        font-size:15px;

        height:55px;

    }

    .policy-popup-body{

        padding:25px 18px;

        height:calc(100vh - 115px);

    }

    .policy-tabs .flickity-prev-next-button{

        width:34px;
        height:34px;

    }

}

@media(max-width:549px){

    .policy-popup-title{

        font-size:18px;

    }

    .policy-tab{

        min-width:160px;

        font-size:14px;

    }

    .policy-popup-body{

        padding:20px 15px;

    }

}

/*==========================
    PRODUCT POPUP
==========================*/

body.product-popup-open{
    overflow:hidden;
}

.site-custom-popup.active,
.product-popup.active{

    opacity:1;
    visibility:visible;

    transform:translateY(0);

}

/*==========================
    HEADER
==========================*/

.product-popup-header{

    position:sticky;
    top:0;

    display:flex;
    align-items:center;
    justify-content:center;

    height:70px;

    background:#fff;

    border-bottom:1px solid #eee;

    z-index:20;

}

.product-popup-title{

    font-size:22px;

}

.product-popup-close{

    position:absolute;

    left:20px;
    top:50%;

    transform:translateY(-50%);

    width:42px;
    height:42px;

    border:0;

    background:transparent;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:50%;

    cursor:pointer;

    transition:.25s;

}

.product-popup-close:hover{

    background:#f5f5f5;

}

.product-popup-close svg{

    width:22px;
    height:22px;

}

/*==========================
    BODY
==========================*/

.product-popup-body{

    height:calc(100vh - 70px);

    overflow-y:auto;

    padding:40px;

}

/*==========================
    CONTENT
==========================*/

.product-popup-body h1,
.product-popup-body h2,
.product-popup-body h3,
.product-popup-body h4{

    margin-bottom:20px;

}

.product-popup-body p{

    margin-bottom:18px;

    line-height:1.8;

}

.product-popup-body img{

    max-width:100%;

    height:auto;

    border-radius:6px;

}

.product-popup-body iframe{

    width:100%;

    max-width:100%;

}

.product-popup-body table{

    width:100%;

    border-collapse:collapse;

    margin:30px 0;

}

.product-popup-body table td,
.product-popup-body table th{

    border:1px solid #ddd;

    padding:12px;

}

.product-popup-body ul,
.product-popup-body ol{

    padding-left:22px;

    margin-bottom:20px;

}

/*==========================
    SCROLLBAR
==========================*/

.product-popup-body::-webkit-scrollbar{

    width:8px;

}

.product-popup-body::-webkit-scrollbar-thumb{

    background:#ccc;

    border-radius:10px;

}

.product-popup-body::-webkit-scrollbar-track{

    background:#f4f4f4;

}

/*==========================
    Animation
==========================*/

.product-popup-body>*{

    animation:productFade .3s ease;

}

@keyframes productFade{

    from{

        opacity:0;

        transform:translateY(10px);

    }

    to{

        opacity:1;

        transform:none;

    }

}

/*==========================
    Responsive
==========================*/

@media(max-width:849px){

    .product-popup-header{

        height:60px;

    }

    .product-popup-title{

        font-size:22px;

    }

    .product-popup-body{

        height:calc(100vh - 60px);

        padding:25px 18px;

    }

}

@media(max-width:549px){

    .product-popup-title{

        font-size:18px;

    }

    .product-popup-body{

        padding:18px 15px;

    }

}

/* Chi tiết sản phẩm */
.woocommerce-breadcrumb {
	display: none !important;
}
.page-template-default .row-main,
.product-main > .row {
	max-width: 1330px;
}
@media only screen and (min-width: 992px) {
	.product-main > .row .product-info {
		padding-left: 15%;
	}
}

.single-product-extra-buttons {
	display: flex;
	flex-direction: column;
	gap: 20px;
	margin-top: 20px;
}
.single-product-extra-buttons a {
	display: block;
	padding-right: 30px;
	position: relative;
	font-size: 14px;
	color: #000000;
}
.single-product-extra-buttons a:after {
	content: "";
	position:absolute;
	height: 100%;
	width: 20px;
	top: 0;
	right: 0;
	background-image: url('/wp-content/uploads/2026/07/arrow-right.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 10px;
	filter: brightness(0);
  	-webkit-filter: brightness(0);
}
.single-product-extra-buttons span {
	display: block;
	color: #acacac;
}
.single_add_to_cart_button {
	width: 100%;
	height: 60px;
	text-transform: none;
}
.woocommerce-variation-add-to-cart .ux-quantity {
	width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
	position: relative;
}
.woocommerce-variation-add-to-cart .ux-quantity:before {
    content: "Số lượng";
    position: absolute;
    top: 8px;
    left: 0;
}


@media screen and (min-width: 850px) {
    .category-page-row > .large-3 {
        flex-basis: 18%;
        max-width: 18%;
    }
	.category-page-row > .large-9 {
        flex-basis: 82%;
        max-width: 82%;
    }
	.category-page-row .shop-container {
		border-left: 1px solid #f3f3f3;
	}
}
.row.category-page-row {
	padding-top: 0;
}

.category-page-title {
	padding-bottom: 10px;
	border-bottom: 1px solid #f3f3f3;
}
.category-page-title .page-title-inner .flex-col:last-child {
	width: 82%;
    padding-left: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.product-small.col {
	border-right: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}
.slider .product-small.col {
	border-top: 1px solid #f3f3f3;
}
.product-small.box .box-image .image-zoom {
	background-position: 50% 50%;
    background-size: cover;
    height: auto;
    overflow: hidden;
    padding-top: 110%;
    position: relative;
}
.product-small.box .box-image .image-zoom a {
	position: absolute;
	width: 100%;
	height: 100%;
	right: auto;
    top: 0;
    left: 0;
	bottom: auto;
	display: flex;
	align-items: center;
	justify-content: center;
}
.product-small.box .box-image .image-zoom a img {
    font-family: "object-fit: contain;";
	width: auto;
	max-width: 100%;
    height: auto;
	max-height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
}

.product-small.box .price-wrapper.price {
	margin-top: 5px;
}
.product-small.box .price-wrapper.price span.amount {
    color: #000000;
    font-weight: 400;
}

.header-wrapper .cart-item .nav-dropdown-default {
    padding: 10px;
    margin-left: -250px !important;
}
.lva-message.success {
    display: none !important;
}
#shop-sidebar {
	padding-top: 25px;
}
#shop-sidebar .widget:not(:last-child) {
	padding-bottom: 1.5em;
	border-bottom: 1px solid #e3e3e3;
}
#shop-sidebar .widget-title {
	font-size: 18px;
}
#shop-sidebar .widget>ul>li+li, #shop-sidebar ul.menu>li+li {
    border-top: none;
}
#shop-sidebar .widget.widget_layered_nav>ul>li>a {
	padding-left: 32px;
	position: relative;
}
#shop-sidebar .widget.widget_layered_nav>ul>li>a:before {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	border: 1px #000000 solid;
	background: #ffffff !important;
    border-radius: 0;
    top: 10px;
    left: 0;
	opacity: 1;
    margin: 0;
}
#shop-sidebar .widget.widget_layered_nav li.chosen a:before {
	background: #000000 !important;
}
#shop-sidebar .widget.widget_layered_nav>ul>li>a:after {
	content: "";
	position: absolute;
	width: 12px;
    height: 12px;
    top: 12.5px;
    left: 2px;
    z-index: 9;
	background: url('/wp-content/uploads/2026/07/ico-checklist-green.svg');
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	opacity: 0;
	filter: brightness(0) invert(1);
   -webkit-filter: brightness(0) invert(1);
}
#shop-sidebar .widget.widget_layered_nav li.chosen a:after {
	opacity: 1;
}
.woocommerce.widget_price_filter .widget-title {
	display: block;
	margin-bottom: 15px;
}
.widget_price_filter .ui-slider .ui-slider-handle,
.widget_price_filter .ui-slider .ui-slider-range,
.widget_price_filter .price_slider_amount .button {
    background-color: var(--primary-color);
}
.widget_price_filter .price_slider {
    background: #666;
}
.lva-colors .lva-label,
.lva-color-name,
.lva-add-cart {
	display: none !important;
}
.product-small.box .box-text {
	padding: 0 20px;
	position: relative;
}
.product-small.box .box-text .title-wrapper {
	display: flex;
	flex-direction: column;
}
.product-small.box .box-text .lva-wrapper {
	order: -1;
	margin: 0;
	position: relative;
}
.lva-color-list {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	max-height: 136px;
	overflow: hidden;
}
.lva-color-list button.lva-color {
    width: 34px;
    height: 42px;
    border: none;
    padding: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0;
    cursor: pointer;
    transition: all .2s ease;
    border-radius: 0;
    margin: 0;
}
.lva-color-list button.lva-color img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
}
.lva-sizes {
	position: absolute;
	width: 100%;
	height: auto;
	bottom: 100%;
	left: 0;
	padding: 12px;
	background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), hsla(0, 0%, 100%, 0.4);
	border-radius: 8px;
    opacity: 0;
	visibility: hidden;
	transition: all 0.3s;
}
.product-small.box:hover .lva-sizes {
	opacity: 1;
	visibility: visible;
}
.lva-sizes .lva-size {
    min-width: 38px;
    height: 32px;
    padding: 0 10px;
    background: #fff;
    border: 1px solid #ddd;
    cursor: pointer;
    font-size: 13px;
	border-radius: 9px;
    transition: .2s;
	margin: 0;
	text-transform: none;
}
.lva-sizes .lva-size:hover {
	background: #d8d8d8;
}
.lva-label {
    font-size: 16px;
    color: #000000;
	font-weight: 600;
	text-align: center;
	margin-bottom: 8px;
}
.product-small.box .price-wrapper {
	margin-top: 5px;
}
.slider .product-small.box .price-wrapper {
	margin-bottom: 15px;
}
span.amount {
    color: #000000;
    font-weight: 400;
    white-space: nowrap;
}
.product-info .price-wrapper {
	margin-bottom: 20px;
}
.product-info .price-wrapper span.amount {
	font-size: 1.2em;
}
.product-info h1.product-title {
	font-weight: 400 !important;
}
.bang-size-btn {
	margin-bottom: 10px;
}
.reset_variations {
	display: none;
}
ul.links {
    margin: 30px 0;
}
.nav-pagination>li>a, .nav-pagination>li>span {
	border-width: 1px;
	border-radius: 6px
}

.contact-info .col-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 370px;
	margin: 0 !important
}
.contact-info .col-inner .button {
	width: 140px;
}
.tabs-products .nav {
	gap: 15px;
}
.tabs-products .nav > li > a {
	font-size: 20px;
	color: #939393;
}
.tabs-products .nav > li > a:hover,
.tabs-products .nav > li.active > a {
	color: #000000;
}
.tabs-products .tab-panels .panel {
	position: relative;
}
.tabs-products .tab-panels .panel > .button {
    position: absolute;
    top: -62px;
    right: 0;
    z-index: 9;
}
.product-small.box .product-title a:hover,
.post-item .post-title a:hover {
	text-decoration: underline;
}
.post-item {
	border-right: 1px solid #f3f3f3;
    border-bottom: 1px solid #f3f3f3;
}
.slider .post-item {
	border-top: 1px solid #f3f3f3;
}
.post-item:nth-child(1n) {
	border-left: 1px solid #f3f3f3;
}
.post-item .box-text {
	padding: 20px 0 0;
}
.post-item .post-title {
	font-size: 1em;
    font-weight: 400 !important;
}
.post-item .button {
	font-size: 1em;
	text-transform: none;
}

.wpcf7-form .btn-submit {
    position: relative;
    text-align: right;
}
.wpcf7-form input.wpcf7-submit {
    min-width: 120px;
}
.wpcf7-form textarea {
    min-height: 205px;
}


.order-tracking-form {
    display: flex;
    max-width: 750px;
    margin: 0 auto;
}

.order-tracking-form input {
    flex: 1;
    margin: 0;
    box-shadow: none !important;
    outline: none !important;
}

.order-tracking-form button {
    margin: 0;
    white-space: nowrap;
    padding: 0 10px;
    background: var(--primary-color);
    border: none;
    box-shadow: none;
    outline: none;
    color: #ffffff;
    text-transform: none;
}

#tracking_result {
    margin-top:20px;
    font-size:18px;
    font-weight:bold;
	text-align: center;
}

.out-of-stock-label{
    font-size:0;
}

.out-of-stock-label::after{
    content:"SOLD OUT";
    font-size:20px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}